Make strict_std_compliance available to decoders.
[ffmpeg.git] / libavcodec / avcodec.h
Reading blob failed.